<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7cc05523e02e5733a73a3e7aa6cf5698">
  <dict>
    <!--2023-03-16 15:27:47.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
